

[speeder]
[performance]
fix.performance=0
fix.responsiveness=0
fix.direct.shooting=0
fast.start=0
no.crowd=0


[RAM]
cache.1.size = 4194304
cache.2.size = 4194304

#safe range : from 262144 -> 67108864
#unsafe range : > 1073741824
#default value when active fix performance patch is 4194304
